/* Grundlayout */
body {
  margin: 0;
  font-family: Arial, sans-serif;
  background: #fff;
  color: #000;
  text-align: center;
  position: relative;
  overflow-x: hidden;
}

/* Schriftzug oben */
.logo {
  height: 150px;
  transform: rotate(-18deg);
  position: relative;
  left: -5%;
  margin-top: 50px;
  z-index: 1;
}

.logo span {
  font-size: 32px;
  display: block;
}

/* Navigation */
nav ul {
  list-style: none;
  padding: 0;
  margin: 20px 0;
}

nav li {
  margin: 10px 0;
  font-size: 20px;
}

nav a {
  text-decoration: none;
  color: black;
}

/* Katze im Hintergrund */
.katzen-hintergrund {
  position: absolute;
  top: 80px;
  left: 640px;
  width: 300px;
  height: auto;
  z-index: 5;
  transform: rotate(-10deg);
}

.katzen-hintergrund img {
  width: 100%;
  position: absolute;
  transition: opacity 0.1s ease;
}

.katzen-hintergrund .hover {
  opacity: 0;
}

.katzen-hintergrund:hover .hover {
  opacity: 1;
}

.katzen-hintergrund:hover .normal {
  opacity: 0;
}


/* Etsy / Redbubble Logos */
.links {
  margin-top: 40px;
  margin-right: 75px;
  display: flex;
  justify-content: center;
  gap: 30px;
  position: relative;
  z-index: 2;
}

.links img {
  width: 80px;
  height: 80px;
  object-fit: contain;
  cursor: pointer;
  transition: transform 0.2s;
}

.links img:hover {
  transform: scale(1.1);
}

/* Position über der Katze */
header, nav, main {
  position: relative;
  z-index: 2;
}

footer {
  margin-top: 50%;
}

footer a {
  text-decoration: none;
  color: black;
  text-transform: uppercase;
  margin: 0 10px; /* Abstand zwischen Links */
}
